
TYPO3.Flow - Feature # 45976

Status: Resolved Priority: Could have
Author: Anja Leichsenring Category:
Created: 2013-03-03 Assigned To:
Updated: 2014-07-11 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Boolean Validator
Description

Extbase Fluid got a Boolean ViewHelper. Your are invited to port it: #45880

Related issues:
duplicates TYPO3.Flow - Feature # 45553: Missing TRUE Validator for mandatory... Resolved 2013-02-17

History
#1 - 2013-03-03 09:46 - Anja Leichsenring
- Project changed from TYPO3.Fluid to TYPO3.Flow
- Category deleted (ViewHelpers)

#2 - 2013-03-03 09:49 - Anja Leichsenring

Sorry, way to early to move issues I guess. So this is of course no ViewHelper, but a Validator. Can please someone take care to correct this. Thanks.

#3 - 2013-03-04 08:32 - Adrian Föder
- Subject changed from Boolean ViewHelper to Boolean Validator

#4 - 2013-08-14 15:35 - Karsten Dambekalns
- Target version changed from 2.0 to 2.0.1

#5 - 2014-07-11 20:19 - Benno Weinzierl
- Status changed from New to Resolved

Applied in changeset commit:d46b153a646fe12fb4eb988d46a277ec366cda40.
